<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a  href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a class="active" href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->
<div style="margin-left:15%;padding:5px 10px;height:1000px;">

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Term 1</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<br>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-6">
	<div .featured-img>
    <a class="featured-img" href="Week1.html">
      <img src="images/Term1/week1.png" alt="Image" style="width:300px;height:300px">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 1</span>
			<a href="Week1.html"><h4>Intro to IAAC</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="week2.html">
      <img src="images/Term1/week2.png" alt="Image" style="width:300px;height:300px">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 2</span>
			<a href="week2.html"><h4>Weak Signals</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="week3-narrating.html">
      <img src="images/Term1/week3.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 3</span>
			<a href="week3-narrating.html"><h4>Narrating Emergent Futures</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="week4-unpacking.html">
      <img src="images/Term1/week4.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 4</span>
			<a href="week4-unpacking.html"><h4>Unpacking Machines</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="week5-biology0.html">
      <img src="images/Term1/week5.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 5</span>
			<a href="week5-biology0.html"><h4>Biology 0</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="week6-livingwyourideas.html">
      <img src="images/Term1/week6.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 6</span>
			<a href="week6-livingwyourideas.html"><h4>Living with your Ideas</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="week7-posttechnological.html">
      <img src="images/Term1/week7.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 7</span>
			<a href="week7-posttechnological.html"><h4>Post Technological Futures</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="week8-uselessmachines.html">
      <img src="images/Term1/week8.png" alt="Image" style="width:300px;height:300px">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 8</span>
			<a href="week8-uselessmachines.html"><h4>Creating Useless Machines</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="week9-economy.html">
      <img src="images/Term1/week9.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 9</span>
			<a href="week9-economy.html"><h4>Emergent Economies</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="week10-AI.html">
      <img src="images/Term1/week10.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 10</span>
			<a href="week10-AI.html"><h4>Designing with Extended Intelligence</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="week11-hybridprofiles.html">
      <img src="images/Term1/week11.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 11</span>
			<a href="week11-hybridprofiles.html"><h4>Hybrid Profiles</h4></a>
		</div>
	</div>
</div>

		</div>


</section>

<!-- Portfolio End -->

<!-- Footer start -->
<section class="footer">

			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/FabLab.BCN/" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/fablabbcn" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
